.wwdc-logo {
	display:inline-block;
	width: 123px;
	height: 24px;
	background-image: url('https://devimages.apple.com.edgekey.net/wwdc/images/wwdc15-logo.png');
	background-repeat: no-repeat;
	background-size: 123px 24px !important;
}

main {
	overflow:hidden;
	width:100%;
	position: relative;
}

#sessions .nav-sessions,
#labs .nav-labs,
#events .nav-events,
#scholarships .nav-scholarships,
#tickets .nav-tickets,
#more .nav-more {
	color: #999;
}

.full-image {
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-size: 1440px 716px;
	height: 716px;
	width: 100%;
	max-width: 2560px;
	background-position: 50% 50%;
	background-size: cover;
}

.wwdc-badge {
	width: 146px;
	height: 225px;
	display: block;
	margin: 16px auto 32px;
	padding-top: 120px;
	border-radius: 7px;
	background: #e16eb0;
	background-image: -webkit-linear-gradient(top, #f5c242 0%, #e13497 100%);
	background-image: linear-gradient(to bottom, #f5c242 0%, #e13497 100%);
	color: #FFF;
	font-size: 60px;
	text-align: center;
	position: relative;
	//-webkit-transition: -webkit-transform 0.4s ease;
	//transition: transform 0.4s ease;
	//-webkit-animation: badge 3s infinite ease;
	//animation: badge 3s infinite ease;
	//-webkit-transform: scale(0.95);
	//transform: scale(0.95);
}

.wwdc-badge:after {
	content: '';
	display: block;
	background: #FFF;
	width: 55px;
	height: 9px;
	border-radius: 5px;
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -27px;
}

@keyframes badge {
	25% {transform: scale(1) rotateZ(-4deg);}
 	50% {transform: scale(0.95) rotateZ(0deg);}
	75% {transform: scale(1) rotateZ(4deg);}
}

@-webkit-keyframes badge {
	25% {-webkit-transform: scale(1) rotateZ(-4deg);}
	50% {-webkit-transform: scale(0.95) rotateZ(0deg);}
	75% {-webkit-transform: scale(1) rotateZ(4deg);}
}

.apple-icon {
	vertical-align:middle;
	font-size: 20px;
}

@media all and (min-device-width: 768px) and (max-width: 1023px) {
	.full-image {
		height: 516px;
	}
}

@media all and (max-device-width: 767px) {
	.full-image {
		height: 516px;
	}
}
